Activities icons
Closed, ResolvedPublic

Description

Update main icon for those activities:

(-Matching Items) done
(-Complete the puzzle) done
(-Find the details) done
(-Locate the region) done
(-Melody) done
(-Locate the countries) done
-Explore farm animals (almost good)
(-Explore Monuments) done
(-Explore World Music) done
(-Explore World Animals) done

(-Watercycle) done
(-Land Safe) done
(-Renewable Energy) done

(-Draw Numbers) done
(-Graph Coloring) done
(-Number sequence) done
-Share the candies
(-Roman numerals) done

(-Assemble the puzzle) done
(-Build the same model) done
(-Photo Hunter) done
(-The tangram) done

(-Draw Letters) done
(-Letter in which word) done
(-Missing Letter) done
(-Image Name) done

-Nine men's morris (with tux and with friend)

Please add a comment here before starting working on one of those.

timotheegiet renamed this task from Matching items to Activities icons.
timotheegiet updated the task description. (Show Details)
timotheegiet updated the task description. (Show Details)Dec 6 2016, 11:52 AM
timotheegiet updated the task description. (Show Details)Dec 14 2016, 2:50 PM
timotheegiet updated the task description. (Show Details)Dec 18 2016, 3:02 PM
timotheegiet updated the task description. (Show Details)Dec 19 2016, 8:14 PM
IlyaBizyaev added a subscriber: IlyaBizyaev.EditedDec 20 2016, 10:49 AM

Started working on "Explore Monuments".

"Explore Monuments" done :)

jjazeix updated the task description. (Show Details)Dec 24 2016, 4:41 PM
IlyaBizyaev added a comment.EditedDec 25 2016, 4:06 PM

Created "Explore World Music" and "Explore World Animals".

IlyaBizyaev updated the task description. (Show Details)Dec 28 2016, 10:30 AM
IlyaBizyaev added a comment.EditedDec 28 2016, 4:02 PM

Redesigned "Melody".

IlyaBizyaev updated the task description. (Show Details)Jan 1 2017, 4:26 PM
IlyaBizyaev updated the task description. (Show Details)Jan 3 2017, 3:13 PM

"Matching items" done.

IlyaBizyaev updated the task description. (Show Details)Jan 4 2017, 12:38 PM

"Missing letter" and "Graph coloring" done.

IlyaBizyaev updated the task description. (Show Details)Jan 5 2017, 10:21 AM

"Number sequence" done.

IlyaBizyaev updated the task description. (Show Details)Jan 6 2017, 6:38 AM
IlyaBizyaev updated the task description. (Show Details)Jan 6 2017, 7:21 AM

Working on "Locate the region" and "Letter in which word".

timotheegiet updated the task description. (Show Details)Jan 6 2017, 5:43 PM
IlyaBizyaev updated the task description. (Show Details)Jan 6 2017, 5:47 PM
IlyaBizyaev updated the task description. (Show Details)Jan 8 2017, 9:33 AM
IlyaBizyaev updated the task description. (Show Details)Jan 9 2017, 5:05 PM
jjazeix updated the task description. (Show Details)Jan 10 2017, 7:32 AM
timotheegiet updated the task description. (Show Details)Jan 16 2017, 2:49 PM
timotheegiet closed this task as Resolved.